/*********************

	Fonts 

**********************/
@font-face {
    font-family: 'GillSans';
    src: url('fonts/GillSans.eot');
    src: url('fonts/GillSans.eot') format('embedded-opentype'),
         url('fonts/GillSans.woff') format('woff'),
         url('fonts/GillSans.ttf') format('truetype'),
         url('fonts/GillSans.svg#GillSans') format('svg');
}
@font-face {
    font-family: 'GillSansBold';
    src: url('fonts/GillSans-Bold.eot');
    src: url('fonts/GillSans-Bold.eot') format('embedded-opentype'),
         url('fonts/GillSans-Bold.woff') format('woff'),
         url('fonts/GillSans-Bold.ttf') format('truetype'),
         url('fonts/GillSans-Bold.svg#GillSans-Bold') format('svg');
}

/*********************

	Main site 

**********************/

body{
	background-color:#444e1c;
}

body,input, button, select, textarea{
	font-family:'GillSans';
	color:#777;
}

h1,h2,h3{
	font-family:'GillSansBold';
	font-size:2em;
	display: block;
	line-height:1.2em;
	font-weight: 900;
	letter-spacing: 0.15em;
	color:#777;
	text-transform:uppercase;
}
h1{
	font-size:2em;
}
h2{
	font-size:2em;
}
h3{
	font-size:1.5em;
}

a {
    color: #666;
    text-decoration: none;
}
a:hover, a:focus{
	color: #777;
	text-decoration: none;
}

.row-fluid{
	margin-bottom:1.4em;	
}
.container{
	max-width: 1040px
}
.page .container{
	background: #fff;
}

.page .container .span12{
	padding:2em;
}

.row-fluid.page-content .container .span12 {
	color:#fff;
}

img{
	width:100%;
}

.header-logo {
	display: block;
	margin: auto;
	width:auto;
}

/*********************

	Top Navigation 

**********************/

.primary-nav{
	text-align:center;
}

.primary-nav ul{
	background-color:#fff;
	list-style: none;
	margin: auto;
}

.primary-nav ul li{
	display: inline-block;
	position:relative;
}

.primary-nav ul li a{
	display:block;
	font-size:1.2em;
	padding: 0.5em 1em;
	text-transform: uppercase;
}


.primary-nav ul li ul{
	display: none;
	position: absolute;
	z-index: 100;
	margin-top: -2px;
}

.primary-nav ul li:hover ul{
	display: block;
}

.primary-nav ul li ul li{
	display:block;
}

.primary-nav ul li ul li a{
	display:block;
	font-size:1.2em;
	padding: 0.5em 1em;
	white-space: nowrap;
	text-transform: none;
}
.primary-nav ul li ul li a:hover{
	text-decoration: underline;	
}

/*********************

	Footer Navigation 

**********************/

.row-fluid.footer .footer-nav{
	margin: auto;
	display: table;
	width:60%;
}

.row-fluid.footer .footer-nav ul{
	display: table-row;	
} 

.row-fluid.footer .footer-nav ul li{
	display: table-cell;
	width: 1%;	
	padding: 0 2em;
	white-space: nowrap;
} 
.row-fluid.footer .footer-nav ul li a{
	font-weight: 700;
}
.row-fluid.footer .footer-nav ul li ul li{
	display: table-row;
}
.row-fluid.footer .footer-nav ul li ul li a{
	font-size: 0.85em;
	line-height: 1.35em;
	display: block;
	font-weight: 100;
}
.row-fluid.footer .container hr{
	width: 65%;
	border: none;
	height: 1px;
	background-color: #777;
	margin: 1em auto;
}
.row-fluid.footer .container .copyright{
	text-align: center;
	margin: auto;
	display: block;
	font-size:0.9em;
}

@media (max-width: 480px){
	
	.row-fluid.footer .footer-nav{
		width:100%;
	}
	
	.row-fluid.footer .footer-nav ul li{
		padding: 0 0.5em;
	}
	
}

/*********************

	Top slider 

**********************/

ul.rs-slider{
	list-style: none;
	margin: auto;
}
ul.rs-slider li{
	position:relative;
}
ul.rs-slider li .rs-caption{
	top:10em;
	text-align: center;
}

.rs-wrap {
	position: relative;
	
}
.rs-wrap .rs-arrows{
	position: absolute;
	font-size: 6em;	
	top: 35%;
	z-index: 100;
	width:100%;
}

.rs-wrap .rs-arrows .rs-next,
.rs-wrap .rs-arrows .rs-prev{
	position: absolute;
	color:#fff;
	top:25%;
	display:none;
}
.rs-wrap:hover .rs-arrows .rs-next,
.rs-wrap:hover  .rs-arrows .rs-prev{
	display:block;
}
.rs-wrap .rs-arrows .rs-prev{
	left:1em;	
}
.rs-wrap .rs-arrows .rs-next{
	right:1em;
}

span.title{
	font-family:'GillSansBold';
	font-size:2em;
	display: block;
	line-height:1.2em;
	font-weight: 900;
	letter-spacing: 0.15em;
	color:#fff;
	text-transform:uppercase;
}
ul.rs-slider span.title:after{
	content: '';
	background: url('../images/slider-separator.png');
	width: 100%;
	height: 16px;
	background-repeat: no-repeat;
	display: inline-block;
	background-position: 50%;
	margin-bottom:1em;
}
select.mobile-top-nav{
	display:none;
}

@media (max-width: 767px){
	
	
	body{
		margin:0;
		padding:0;
	}
	
	ul.rs-slider li .rs-caption{
		top:5em;
		text-align: center;
	}
	
	.rs-wrap .rs-arrows {
		top:29%;
	}

	.rs-wrap .rs-arrows .rs-prev{
		left:0.2em;	
	}
	.rs-wrap .rs-arrows .rs-next{
		right:0.2em;
	}
	ul.rs-slider span.title:after{
		background:none;
		display: none;
		background-position: none;
		margin-bottom:none;
	}
}
@media (max-width: 480px){
	#menu-header-menu{
		display:none;
	}
	
	select.mobile-top-nav{
		display:block;
		width:100%;
	}
}
@media (max-width: 320px){
	
	.rs-wrap .rs-arrows {
		top:22%;
	}
	
	ul.rs-slider span.title{
	font-size:1.8em;
	}
	
	ul.rs-slider li .rs-caption{
		top:1em;
		text-align: center;
	}

	.rs-wrap .rs-arrows .rs-prev{
		left:0;	
	}
	.rs-wrap .rs-arrows .rs-next{
		right:0;
	}
}
	

/*********************

	Spotlights 

**********************/

a span.button{
	font-size:1.5em;
	padding:0.3em 0.5em;
	border:1px solid #fff;
	letter-spacing: 0.15em;
	color:#fff;
	text-transform:uppercase;
}
a:hover span.button{
	font-size:1.5em;
	padding:0.3em 0.5em;
	border:0.1em solid #fff;
	letter-spacing: 0.15em;
	background-color: #fff;
	color:#777;
}

.span4{
	position:relative;
}
.span4 .caption{
	top:6.5em;
	width:100%;
	text-align: center;
	position:absolute;
}

.span4 .caption .title{
	width: 80%;
	margin: auto;
}

.span4 .caption-bottom{
	margin-top:1.5em;
	text-align: center;
}

.span4 .caption-bottom.grey{
	background-color:#939099;
}

.span4 .caption-bottom.beige{
	background-color:#d6bea1;
}

.span4 .caption-bottom a{
	margin: auto;
	line-height: 6em;
}


.spotlights-bottom .container .span4,
.spotlights-bottom .container .span8{
	min-height:10em;
}
.spotlights-bottom .container .span8 .title{
	color:#000;
}

@media (max-width: 767px){

	.container .span4{
		margin-top:1.4em;
	}
	.container .span4:first-child{
		margin-top:0;
	}
}

	
/*********************

	Shop

**********************/
.products li{
	width: 13em;
	margin: 1em 2.2em;
}

.products li a img{
	width:100% !important;
	height:auto !important;
}
.products li a img,
.products li a:hover img{
	border:none;
}
.products li strong{
	min-height: 3em;
	line-height: 2em;
	text-align: center;
}

.product-essential{
    overflow:hidden;
}
.product-img-box{
	margin:auto;
    width:620px;
    height:650px;
}
.product-img-box .more-views{
    float:left;
    width:120px;
}
.more-views .thumbnails-previous,
.more-views .thumbnails-next{
    width:29px;
    height:15px;
    margin:0 auto;
    background:url('../images/bg-slider-nav03.png') no-repeat;
    text-indent:-9999px;
    overflow:hidden;
    cursor:pointer;
    position:relative;
    z-index:100;
}
.more-views .thumbnails-previous.disabled,
.more-views .thumbnails-next.disabled{display:none;}
.thumbnails-carousel-holder{
    margin:10px 0 -12px;
    height:603px;
    overflow:hidden;
}
.thumbnails{height:603px;}
.thumbnails li{
    height:178px;
    width:120px;
}
.more-views .thumbnails-next{
    background-position:0 -15px;
    margin-bottom:20px;
}
.product-img-box .more-views li{
    margin:0 0 23px;
    height: 179px !important;
}
.product-img-box .more-views li a{
    width:118px !important;
    display:block;
    border: 1px solid #B5BBBF;
    text-align: center;
} 
.product-img-box .more-views img{
    height: 177px;
    width: auto;
}
.product-img-box .product-holder{
    position:relative;
    z-index:300;
}
.product-img-box .product-carousel{
    width:450px;
    padding:0 15px;
    position:absolute;
    left:140px;
    top:0;
    z-index:200;
}
.product-img-box .product-carousel:before,
.product-img-box .product-carousel:after{
    content:'';
    position:absolute;
    top:50%;
    background:url('../images/separator02.png') no-repeat;
    width:3px;
    height:237px;
    margin:-120px 0 0;
}
.product-img-box .product-carousel:before{left:0;}
.product-img-box .product-carousel:after{right:0;}
.fullscreen-more-views{
    /*visibility:hidden;*/
    position:absolute;
    left:10px;
    top:10px;
    z-index:400;
    padding:0 20px;
    display:none;
}
.product-img-box.fullsize .fullscreen-more-views{
    /*visibility:visible;*/
    display:block;
}
.fullscreen-more-views ul{
    overflow:hidden;
}
.fullscreen-more-views li{
    float:left;
    width:88px !important;
}
.fullscreen-more-views li a{
    margin:0 5px;
    border:1px solid #c3c8cb;
    overflow:hidden;
    width:76px;
    height:76px;
    display:block;
}
.fullscreen-more-views img{
    width:100%;
    height:auto;
}
.product-img-box .product-carousel img{
    display:inline-block !important;
    width:70%;
    height:auto;
    margin: auto;
}
.product-img-box .product-carousel .gallery li{
    background:#fff;
    list-style: none outside none;
}
ul.gallery{
    height:674px;
    margin: 1em 0 0 0;
}
.gallery li{
    text-align:center;
    width:100%;
}
.gallery.fullsize img{
    width:98%;
    height:auto;
    border:1px solid #b5bbbf;
    
}

.gallery.fullsize,.gallery.fullsize li{
    margin:0;
}

.product-img-box .btn-holder {
    overflow: hidden;
    position: absolute;
    right: 30px;
    top: 10px;
    width: 49px;
    z-index: 300;
}
.product-img-box .btn-holder a.btn-fullsize {
    background-position: 0 -42px;
}
.product-img-box .btn-holder a {
    background: url('../images/btn-set.png') no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    height: 42px;
    margin: 0 0 10px;
    overflow: hidden;
    text-indent: -9999px;
    width: 49px;
}

.product-img-box .no-display {
    display: none;
}

.product-img-box .product-img-box{
    overflow:hidden;
}

.product-shop{
    float:right;
    width:280px;
    background:#efeff0;
    position:relative;
    margin:20px 0;
    padding:10px 35px;
    font-size:14px;
    line-height:18px;
}
.product-shop .btn{
    margin:0 0 8px;
}
.product-shop .btn a{
    width:260px;
    text-align:center;
    font-size:14px;
    line-height:30px;
}
.product-shop .btn03 a{
    background:#abb1b6;
}
.product-shop .btn03 a:hover{
    background:#fff;
}
.product-shop:before,
.product-shop:after{
    background:#efeff0;
    width:310px;
    height:20px;
    content:'';
    position:absolute;
    left:50%;
    margin:0 0 0 -155px;
}
.product-shop:before{
    top:-20px;
}
.product-shop:after{
    bottom:-20px;
}
.product-shop .product-name{
    position:relative;
    padding:0;
    margin:0 0 25px;
}
.product-shop .product-name .price-holder .price-box{
    font:14px/21px 'Gotham-Bold', sans-serif;
    color:#45555f;
}
.product-shop .product-name .price-holder sup{
    display:inline-block;
    vertical-align:bottom;
    margin:0 0 1px;
}
.product-shop .product-name:after{
    background:url('../images/divider01.png') no-repeat;
    width:70px;
    height:3px;
    content:'';
    position:absolute;
    bottom:0;
    left:50%;
    margin:0 0 0 -35px;
}
.product-shop .product-name h1{
    color:#45555f;
    text-transform:uppercase;
    text-align:center;
    font:32px/40px 'Didot', serif;
}
.product-shop .price-box{
    text-align:center;
    font:24px/26px 'Gotham-Bold', sans-serif;
}
.product-shop .price sup{
    display:inline-block;
    vertical-align:bottom;
    margin:0 0 4px;
}

.products li strong {height:55px !important; max-height:55px !important; overflow:hidden !important; line-height:inherit !important; text-align:justify !important; font-weight:normal !important; text-transform: capitalize;}
.products li strong {font-size:12px}

.full-thumbnails-previous, .full-thumbnails-next{
	background: url('../images/bg-slider-nav01.png') no-repeat;
	width: 15px;
	height: 29px;
	position: absolute;
	left: 0;
	top: 50%;
	text-indent: -9999px;
	overflow: hidden;
	margin: -15px 0 0;
	cursor: pointer;
	z-index: 200;
}
.full-thumbnails-previous.disabled, .full-thumbnails-next.disabled{
	display:none;
}

.full-thumbnails-next{
	right:0;
	left:auto;
	background-position:-15px 0;
}

@media (max-width: 1199px){

	.btn-holder{
		display:none;
	}
}


@media (max-width: 480px){
	
	.products ul, ul.products{
		float:none;
	}
	
	
	ul.product-category li,
	.products li.product{
		width:90%;
		margin:0 auto;
		float:none;
		text-align: center;
	}
	
	ul.product-category li a img,
	.products li a img{
		width:50% !important;
		margin:auto!important;
	}
	
	.product-img-box,ul.gallery{
		height:500px;
	}
	
	.more-views,.fullscreen-more-views,.btn-holder{
		display:none;
	}
	
	.product-img-box .product-carousel{
		left:0;
		width:300px;
		padding:0;
	}
	
	div.product div.summary{
		margin-left:0;
		width:100%;
	}
	
	div.product #tabs {
		float: left;
		margin: 0;
		padding: 1em 0 0;
		width: 100%;
		clear: none;
	}
	
	
}

/*********************

	Newsletter

**********************/

.spotlights-bottom .span8 h3{
	line-height:1em;
	margin:0;
	padding:0;
	font-size:1.5em
}

.wysija-paragraph{
	float:left;
}
.wysija-paragraph input,
.wysija-submit{
	border: 1px solid #231f20;
	padding:0.5em;
	font-size:1.5em;
}
.wysija-paragraph input,
.wysija-paragraph input:focus{
	border: 1px solid #231f20;
	margin-right:1em;
}
.wysija-submit{
	background:#231f20;
	color:#fff;
	
}

/*********************

	Contact from

**********************/

.wpcf7-form{
	width:100%;
}
.wpcf7-form .ajax-loader{
	display:none;
}
.wpcf7-form .wpcf7-form-control-wrap{
	display: block;
	width:80%;
}

.wpcf7-form .wpcf7-form-control-wrap input[type="text"],
.wpcf7-form .wpcf7-form-control-wrap input[type="email"],
.wpcf7-form .wpcf7-form-control-wrap textarea{
	width:100%;	
}
.wpcf7-form input[type="submit"]{
	width:14em;	
}
